536756__egomassive__gaspf_CC-BY_by_Montblanc_Candies.wav
CC-BY 3.0 by Montblanc Candies (edited by egomassive)
https://freesound.org/people/egomassive/sounds/536756/

467348__nicklas3799__female-gasp_CC-BY_by_nicklas3799.wav
CC-BY 3.0 by nicklas3799
https://freesound.org/people/nicklas3799/sounds/467348/

405203__drotzruhn__gasp_CC-BY_by_drotzruhn[1].wav
405203__drotzruhn__gasp_CC-BY_by_drotzruhn[2].wav
405203__drotzruhn__gasp_CC-BY_by_drotzruhn[3].wav
405203__drotzruhn__gasp_CC-BY_by_drotzruhn[4].wav
405203__drotzruhn__gasp_CC-BY_by_drotzruhn[5].wav
405203__drotzruhn__gasp_CC-BY_by_drotzruhn[6].wav
405203__drotzruhn__gasp_CC-BY_by_drotzruhn[7].wav
405203__drotzruhn__gasp_CC-BY_by_drotzruhn[8].wav
405203__drotzruhn__gasp_CC-BY_by_drotzruhn[9].wav
CC-BY 4.0 by drotzruhn
https://freesound.org/people/drotzruhn/sounds/405203/
